Search found 402 matches

by SSUPII
Sun May 17, 2020 5:20 am
Forum: Help and Compatibility
Topic: Trading Pokemon
Replies: 7
Views: 112201

Re: Trading Pokemon

Hsgamer wrote:
Mon May 11, 2020 2:26 am
Is there anyway I can transfer pokemon here to ds?
You need a flashcard to put your ROM and Drastic's savefile in and a second DS with the game where you want the Pokemons to be. You need 2 DSes.
by SSUPII
Sun May 17, 2020 5:17 am
Forum: Help and Compatibility
Topic: Multiplayer is possible!!
Replies: 6
Views: 29948

Re: Multiplayer is possible!!

4nim4x wrote:
Sat May 09, 2020 1:31 pm
But, what if you ask to the wiimfi guys for some help?
Server-side and client-side work completely differently
by SSUPII
Sun May 17, 2020 5:15 am
Forum: Help and Compatibility
Topic: Nintendo DS mic emulation in DraStic on retropie for raspberry pi 3
Replies: 2
Views: 2085

Re: Nintendo DS mic emulation in DraStic on retropie for raspberry pi 3

YOu can bind a key to generate static noises in settings
by SSUPII
Sun May 17, 2020 5:13 am
Forum: Help and Compatibility
Topic: Accurate graphics settings?
Replies: 5
Views: 3361

Re: Accurate graphics settings?

Can you be more specific on what do you mean by "real DS graphics"?
by SSUPII
Tue Apr 28, 2020 2:26 am
Forum: Help and Compatibility
Topic: Xbox One BT RT & LT not working
Replies: 8
Views: 3231

Re: Xbox One BT RT & LT not working

Do those buttons work when used as normal buttons (A, B, Y, B...)? Do other buttons make that feature work?
by SSUPII
Sun Jan 26, 2020 6:46 pm
Forum: Help and Compatibility
Topic: I can't play any Ds games anymore
Replies: 4
Views: 2512

Re: I can't play any Ds games anymore

Does this happen to any game?
by SSUPII
Thu Jan 23, 2020 7:12 pm
Forum: Help and Compatibility
Topic: I can't play any Ds games anymore
Replies: 4
Views: 2512

Re: I can't play any Ds games anymore

What version of Drastic are you using?
by SSUPII
Thu Jan 23, 2020 7:10 pm
Forum: Help and Compatibility
Topic: DraStic version for Android 4.0.3(Ice Cream Sandwich)
Replies: 1
Views: 2005

Re: DraStic version for Android 4.0.3(Ice Cream Sandwich)

The latest version requires Android 4.1, I don't know if the Play Store will let you install an older compatible version.
by SSUPII
Thu Jan 02, 2020 6:23 am
Forum: General
Topic: Multiplayer/Wifi
Replies: 18
Views: 49660

Re: Multiplayer/Wifi

MyBoy got online to work on GB to GBA, so I'm sure there's a way to get local DS multiplayer to work online. In theory, it should be easier to get working than online mode. Online mode requires an actual server, I think. Local doesn't. Gameboy and Gameboy Advance are completely different to the DS ...